algorithm: Mixup
criterion: Calibration
criterion_final: 0.3573936697406073
dataset: Lipophilicity
hparams:
  alpha: 0.732540363085401
  augmentation_std: 0.020470324551452264
  lr: 0.08356303478334721
  mlp_depth: 4
  mlp_width: 512
  no_augmentations: 3
  penalty_weight: 4.082909219647109
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: MACCS
seed: 5
test_calibration_Spearman_0: -0.054073356091976166
test_calibration_Spearman_1: 0.9999707937240601
test_calibration_Spearman_2: 0.1279887706041336
test_calibration_Spearman_final: -0.054073356091976166
test_extra_mae_0: 0.8333888053894043
test_extra_mae_1: 929.9138793945312
test_extra_mae_2: 0.87890625
test_extra_mae_final: 0.8333888053894043
test_extra_pearson_0: 0.1123730018734932
test_extra_pearson_1: -0.10977604240179062
test_extra_pearson_2: 0.08213295787572861
test_extra_pearson_final: 0.1123730018734932
test_extra_r2_0: -0.006703615188598633
test_extra_r2_1: -934115.8125
test_extra_r2_2: -0.11712455749511719
test_extra_r2_final: -0.006703615188598633
test_extra_spearman_0: 0.17095708847045898
test_extra_spearman_1: -0.05851341038942337
test_extra_spearman_2: 0.050630614161491394
test_extra_spearman_final: 0.17095708847045898
test_performance_MAE_0: 0.8333888053894043
test_performance_MAE_1: 929.9138793945312
test_performance_MAE_2: 0.87890625
test_performance_MAE_final: 0.8333888053894043
train_val_split: Random
trial_seed: 12248
val_calibration_Spearman_0: -0.0019583324901759624
val_calibration_Spearman_1: 0.9999722838401794
val_calibration_Spearman_2: 0.07416705787181854
val_calibration_Spearman_final: -0.0019583324901759624
val_extra_mae_0: 0.7942150235176086
val_extra_mae_1: 906.7893676757812
val_extra_mae_2: 0.8839211463928223
val_extra_mae_final: 0.7942150235176086
val_extra_pearson_0: 0.22553962469100952
val_extra_pearson_1: -0.04516983404755592
val_extra_pearson_2: 0.08944689482450485
val_extra_pearson_final: 0.22553962469100952
val_extra_r2_0: 0.011741220951080322
val_extra_r2_1: -885572.4375
val_extra_r2_2: -0.18098294734954834
val_extra_r2_final: 0.011741220951080322
val_extra_spearman_0: 0.13964033126831055
val_extra_spearman_1: -0.02382875792682171
val_extra_spearman_2: 0.04199904575943947
val_extra_spearman_final: 0.13964033126831055
val_performance_MAE_0: 0.7942150235176086
val_performance_MAE_1: 906.7893676757812
val_performance_MAE_2: 0.8839211463928223
val_performance_MAE_final: 0.7942150235176086
